[DRBD-user] drbd 8.0pre5 doesn't compile

John Cianfarani jcianfarani at rogers.com
Wed Oct 18 19:25:49 CEST 2006


Tried under 'Checked out revision 2544.'

Gives the same issue.
/usr/src/drbd-latest/drbd/linux/connector.h:170: error: syntax error before
"gfp_t"

Thanks
John
-----Original Message-----
From: drbd-user-bounces at lists.linbit.com
[mailto:drbd-user-bounces at lists.linbit.com] On Behalf Of Lars Ellenberg
Sent: Wednesday, October 18, 2006 9:43 AM
To: drbd-user at lists.linbit.com
Subject: Re: [DRBD-user] drbd 8.0pre5 doesn't compile

/ 2006-10-17 19:36:11 -0400
\ John Cianfarani:
> I'm finding a compile problem with the pre5 release.
> 
> This is running CentOS 4.4 under a xen domU kernel of 2.6.12.6

please try to compile svn trunk.

-- 
: Lars Ellenberg                                  Tel +43-1-8178292-0  :
: LINBIT Information Technologies GmbH            Fax +43-1-8178292-82 :
: Schoenbrunner Str. 244, A-1120 Vienna/Europe   http://www.linbit.com :
__
please use the "List-Reply" function of your email client.
_______________________________________________
drbd-user mailing list
drbd-user at lists.linbit.com
http://lists.linbit.com/mailman/listinfo/drbd-user




More information about the drbd-user mailing list